Skip to main content

Retrieve email delivery information for this order.

GET 

/order/orders/:order_id/emails

Retrieves email delivery records associated with the specified order id.

Reading email delivery history for many orders?

Your UltraCart data warehouse has the email delivery history for every order in the emails field of uc_orders. To read it across many orders, query that with the BigQuery SDK (JavaScript) instead of calling this once per order.

Request​

Responses​

Successful response

Was this page helpful?